/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

/*
	CSS Reset 

*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	padding: 0.8rem; /* 12.8px */
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
	list-style-type: none;
}

/* root element's size default - 16px */

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding: 2rem 10% 3rem;;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin: 0 0.5rem 0;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin: 0 0.5rem;
}

#pre-footer {
	background-color: blue;
	color: white;
}

#pre-footer div {
	display: inline-block;
	min-height: 100px;
	vertical-align: baseline;
	width: 20%;
	padding: 1rem;
}